.row {
    margin: 0 -5px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding: 0 5px;
}

.btn-black {
  color: #ffffff;
  background-color: #333;
  border-color: #222;
}

.btn-black:hover,
.btn-black:focus,
.btn-black:active,
.btn-black.active,
.open .dropdown-toggle.btn-black {
  color: #ffffff;
  background-color: #111;
  border-color: #000;
}

.btn-black:active,
.btn-black.active,
.open .dropdown-toggle.btn-black {
  background-image: none;
}

.btn-black.disabled,
.btn-black[disabled],
fieldset[disabled] .btn-black,
.btn-black.disabled:hover,
.btn-black[disabled]:hover,
fieldset[disabled] .btn-black:hover,
.btn-black.disabled:focus,
.btn-black[disabled]:focus,
fieldset[disabled] .btn-black:focus,
.btn-black.disabled:active,
.btn-black[disabled]:active,
fieldset[disabled] .btn-black:active,
.btn-black.disabled.active,
.btn-black[disabled].active,
fieldset[disabled] .btn-black.active {
  background-color: #111;
  border-color: #000;
}

.form-wrapper {
  max-width: 100%;
  padding: 10px;
  padding-bottom: 50px;
}

.form-group {
    position: relative;
}
 
.form-group .asterix {
    position: absolute;
    top: 32px;
    right: 10px;
    color: red;
}

.btn-wrapper .loading {
    background:url('/assets/img/spinner.gif') no-repeat 0 0;
    width:16px;
    height:16px;
    margin:0 10px;
    vertical-align:middle;
    display:none;
}

.forgot-password-wrapper,
.logout-wrapper {
  display: inline;
  margin-left: 10px;
}

.image-wrapper {
  margin-bottom: 10px;
}

.terms.has-error label {
  color: #a94442;
}

.terms.has-error label a,
.terms.has-error label a:hover {
  color: #4e1817;
}

.terms label {
  font-weight: normal;
}

.modal .modal-dialog .modal-body {
  max-height: 300px;
  overflow: auto;
}

.select2-container {
  display: block;
}

.select2-container .select2-choice {
  height: 34px;
  line-height: 34px;
}

.select2-container .select2-choice .select2-arrow {
  width: 24px;
}

.select2-container .select2-choice .select2-arrow b {
  background-position: 4px 3px;
}